PHP Fileinfo Component 'libmagic/softmagic.c' Remote Denial of Service Vulnerability

Bugtraq ID: 60728
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4636
Remote: Yes
Local: No
Published: Jun 06 2013 12:00AM
Updated: Mar 19 2015 09:46AM
Credit: The vendor reported this issue.
Vulnerable: PHP PHP 5.4.3
PHP PHP 5.4.2
PHP PHP 5.4.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus